QCAT - Task #865

User Story # 866 (Closed): Implementing changes based on outcomes from UNCCD testing

Implementing changes from public testing
30 Mar 2016 12:40 - Kurt Gerber

Status: Closed Start date: 13 Jun 2016
Priority: Normal Due date: 01 Jul 2016
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: WOCAT core productive release Spent time: 0.00 hour
Resolution:
Description
Related issues:
Blocked by Task #863: Aggregating and prioritizing feedback Closed 06 Jun 2016 10 Jun 2016
History
#1 - 30 Mar 2016 12:40 - Kurt Gerber
- Blocked by Task #863: Aggregating and prioritizing feedback added
#2 - 30 Mar 2016 12:42 - Kurt Gerber
- Parent task set to #866
#3 - 11 Aug 2016 10:31 - Kurt Gerber
- Status changed from New to Closed
